### Method

# Adw PreferencesWindow set_can_swipe_back

#### Declaration [src]

    void
    adw_preferences_window_set_can_swipe_back (
      AdwPreferencesWindow* self,
      gboolean can_swipe_back
    )

#### Description [src]

Sets whether or not `self` allows closing subpages via a swipe gesture.

Available since: | 1.0

Sets property | `Adw.PreferencesWindow:can-swipe-back`

#### Parameters

`can_swipe_back` | `gboolean`
| The new value.